<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce312</idno>
            <idno type="edition">letterEEd.26.303</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>University of Sheffield Library MS 25 (5). Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey,
               4 vols (London, 1856), I, pp. 52–54 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="303" type="letter">
            <head>303. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1798-04-06">6 April 1798</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ 4. Bedford Square/
                  London<lb/>Stamped: [partial] BRIS<lb/>Postmark: B/ AP/ 27/ 98<lb/>Endorsement: 1798 N<hi rend="sup">o</hi>. 15./ Robert Southey/
                  Good Friday 6 April/ rec<hi rend="sup">d</hi>. 7 d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>. 11 d<hi rend="sup">o</hi>
                  <lb/>MS: University of Sheffield Library MS 25 (5). ALS; 4p.<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the
                     Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 52–54 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1798-04-06">Good Friday. April 6. 98</date>
               </dateline>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I was on Monday last summoned to Bath in consequence of an alarming increase in <ref type="m"
                  target="people.html#SoutheyMargaret">my Mothers</ref> illness. She had taken fresh cold, &amp; tho I found her somewhat amended by
               bleeding still her state of health appears both to myself &amp; the Physician who attends her,<note n="1" place="foot" resp="editors"
                  >Unidentified.</note> to require a speedy removal to a better climate. I wrote immediately to <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref>, trusting that he is safely arrived but almost I fear that this may be too
               late. the hopes I yet entertain of her recovery are only founded upon the sudden amendment which change of scene &amp; of surrounding
               circumstances has heretofore effected in her.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Edith</ref> also is very unwell. she has now good advice, &amp; air as good as this
               country can furnish. these are unpleasant subjects, &amp; I have said enough.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> tells me he has seen you, &amp; that you agree with him in thinking a house
               fit for the purpose may be found ready built. I doubt whether you can find one with land enough annexed, &amp; well situated for our
               purpose. it is however worth trying. Mr Martin has opened a wide field for enquiry by proposing to appropriate the useless funds of
               charity to new institutions.<note n="2" place="foot" resp="editors">Matthew Martin (1748–1838; <title>DNB</title>), secretary to the
                  Society for Bettering the Condition and Improving the Comforts of the Poor. The Society had been founded in December 1796.</note>
               the Authority of Parliament would be necessary for this, but the Society<note n="3" place="foot" resp="editors">‘Society for bettering
                  the Condition of the Poor’ inserted in another hand, probably Warter’s.</note> of which he is a member, have influence enough to
               effect it; &amp; were a general enquiry set on foot into the application of the funds left for charitable purposes, much iniquity would
               be brought to light, &amp; a fund would be discovered of very great value to relieve the lower classes. Of late I have been making some
               enquiries into one charity at Bath, where an estate left to support 13 poor persons has increased to the value of 100,000 pounds; the
               paupers receive little more than they ever did, &amp; the remainder of the 5000£ per annum, goes to nobody knows who. The minister who
               has their Chapel is said to share 2000 annually, &amp; a rascally Lawyer picks 500 a year out of the spoils.<note n="4" place="foot"
                  resp="editors">Southey had earlier in the year written to Richard Locke (1737-1806; <title>DNB</title>), enquiring about the
                  financial mismanagement of the Blue Alms Charity, Bath; see Robert Southey to James Losh, 28 March [1798], Letter 299. In 1792, the
                  master of the Blue Alms Charity was Rev. Dr Chapman (dates unknown), a Canon of Bristol Cathedral,<title> The New Bath Directory,
                     for the Year, 1792</title> (Bath, 1792), p. 9. He possibly also acted as its minister. The lawyer is unidentified.</note> In
               enquiring into this iniquity, other peculations as enormous have been pointed out to me. The state of the poor requires some effectual
               relief, &amp; the nation would find funds that would go far towards relieving them, by merely correcting such abuses as these.</p>
            <p rend="indent1"> There is no reason why the House of Commons should not do this. but I have the example of the Slave Trade before my
               eyes, &amp; have ceased to expect any thing good from that quarter.<note n="5" place="foot" resp="editors">The momentum against the
                  slave trade that had built up in the late 1780s had been dissipated by the outbreak of war with revolutionary France in 1793 and on
                  3 April 1798 the House of Commons had rejected by 87 votes to 83 a motion to give William Wilberforce (1759–1833;
                  <title>DNB</title>) leave to introduce a bill abolishing the slave trade.</note> It may however be suggested to <ref type="m"
                  target="people.html#WynnCharlesWW">Wynn</ref> – &amp; I will write upon the subject to him.</p>
            <p rend="indent1"> Rousseau’s Confessions are like his Heloise:<note n="6" place="foot" resp="editors">Jean-Jacques Rousseau (1712–1778),
                     <title>Julie, ou la Nouvelle Héloïse</title> (1761) and <title>Confessions</title> (1782).</note> as the mind that receives it is
               healthy or diseased it becomes medicinal or poisonous. the most exceptionable passages in the book, are <del rend="strikethrough"
                  >wholly</del> &lt;almost&gt; useless; or develope such parts of his character as need not be known. they show us the cravings of a
               heart that wanted &amp; deserved an equal companion, &amp; which when plunging into sensuality felt its own degradation &amp; the
               emptiness of sensual enjoyment. There seemd a perpetual struggle between his soul &amp; body. I do not look upon Rousseau with blind
               admiration, he was a miserable man &amp; I think of him with feelings of regret &amp; compassion that make him the more interesting.
               Read his Levite of Ephraim, with the exception of two similes, it is in my judgement a perfect poem.<note n="7" place="foot"
                  resp="editors">Rousseau, <title>Le Levite d’Ephraim</title> (1781).</note> &amp; read his letter to Voltaire, the most beautiful
               defense of Optimism that has ever yet appeared.<note n="8" place="foot" resp="editors">Rousseau’s letter to Voltaire, 18 August 1756
                  ‘Regarding the Poem on the Lisbon Earthquake’.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#LloydCharles">Lloyds</ref> novel is finished, &amp; will be published early in the next week.<note
                  n="9" place="foot" resp="editors">Charles Lloyd’s epistolary novel <title>Edmund Oliver</title> (1798).</note> the story is hasty
               &amp; crude. but <del rend="strikethrough">the</del> many of the Letters equal the eloquence of Rousseau. I have taken some steps in
               the affair between him &amp; <ref type="m" target="people.html#PembertonSophia">Sophia</ref>, &amp; am now satisfied that if it be not
               renewed, the fault will be wholly his, &amp; in my eyes, an inexcuseable one. I hope &amp; believe it will be well settled.</p>
            <p rend="indent1"> My book<note n="10" place="foot" resp="editors">The second edition of <title>Joan of Arc</title>, published later in
                  1798.</note> comes on. the second volume is half finished, &amp; may be compleated in a fortnight. I then proceed to the ninth book.
               I am glad of these employments. they fix my attention to the present. &amp; anticipation is useless. </p>
            <p rend="indent1"> I should like to send Osterveld<note n="11" place="foot" resp="editors">Ostervald’s identity is uncertain. One
                  possibility is that he was Jean Frederic Ostervald (1773–1850), later a surveyor, cartographer and publisher in Paris.</note> my
               books if it were probable that they would reach him.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyTom">My brother</ref> goes on well at <ref target="places.html#Yarmouth">Yarmouth</ref>, &amp;
               tho he knew not the Greek Alphabet when he went there, now toils successfully thro Xenophon.<note n="12" place="foot" resp="editors"
                  >Xenophon (430–354 BC), Greek writer whose <title>Anabasis</title> was a standard school text.</note>
            </p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> Yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>Remember me to <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref>.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
